{
  "name": "cocaColaFactory",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node server_side/index.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.16.2",
    "express-validator": "^4.3.0",
    "http-status-codes": "^1.3.0",
    "joi": "^13.1.2",
    "path-to-regexp": "^2.1.0"
  },
  "devDependencies": {
    "babel-cli": "^6.26.0",
    "babel-preset-es2015": "^6.24.1"
  }
}
